Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:50:08 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi,
I am really disappointed with your online service. After placing my order,every day I am getting calls and messages from courrier guy. I have sent my location also as per their request. They promised me  to come and delivery. But till now nobody came.
Today after receiving message from splash to check email,anyhow email not received I checked  app.
My order status showing returned.
May I know who requested for refund,why you can't delivery my order,even address clearly mentioned and after sending my location.if it is returned why my money not credited to my card.
Awaiting for your reply.
Akbar Ali

 Sorry, we’re unable to deliver Set of 2 - Sustainable Assorte... +4items of order 6276189797 AWB FP0222210001864. Please check your email for more details. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2156047